SET_TEXT not working on document

03/28/2014 03:19 PM - Lionel Martin

Status: Closed Start date: 03/28/2014

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Operating System: Any Tested: Yes

Version: 2.25   

Description

Hello Pierre

We found a document on which the latest PDF service is not able to write on.

You will find attached to this issue a 7zip archive containing

the original document: assoam032014.pdf

the document as it should be (produced using PDFTOOL): assoam032014.pdf.outpdftool.pdf

the document is it is produced by PDF: assoam032014.pdf.out.pdf

a procedure to reproduce the problem: add_addressbox_marks.pl

In fact, the PDF service writes something on the document, we can see a grey rectangle at the top left of the first page, but it is not

what we expect.

Reproduced on Windows 64 and Linux 64 bits, with PDF version 2.25.

Thank you.

History

#1 - 03/30/2014 10:20 AM - Pierre Marc

- Status changed from New to In Progress

- Assignee set to Pierre Marc

I'm investigating for now but it seems to be a bug.

#2 - 04/01/2014 02:51 PM - Pierre Marc

This confirmed to be a bug with inline images. Corrected in v 2.26.

#3 - 04/07/2014 10:58 AM - Pierre Marc

- % Done changed from 0 to 100

- Status changed from In Progress to Resolved

- Tested changed from No to Yes

#4 - 04/07/2014 10:59 AM - Pierre Marc

- Status changed from Resolved to Closed

Files

2014.03.28 - bug assoam.7z 2.73 MB 03/28/2014 Lionel Martin
